﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.36366
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------
namespace QMDDashboard_TPL.ChecklistsModule.SWIForm {
    using System.Web.UI.WebControls.Expressions;
    using System.Web.UI.HtmlControls;
    using System.Collections;
    using System.Text;
    using System.Web.UI;
    using System.Collections.Generic;
    using System.Linq;
    using System.Xml.Linq;
    using Microsoft.SharePoint.WebPartPages;
    using System.Web.SessionState;
    using System.Configuration;
    using Microsoft.SharePoint;
    using System.Web;
    using System.Web.DynamicData;
    using System.Web.Caching;
    using System.Web.Profile;
    using System.ComponentModel.DataAnnotations;
    using System.Web.UI.WebControls;
    using System.Web.Security;
    using System;
    using Microsoft.SharePoint.Utilities;
    using System.Text.RegularExpressions;
    using System.Collections.Specialized;
    using System.Web.UI.WebControls.WebParts;
    using Microsoft.SharePoint.WebControls;
    public partial class SWIForm {
        protected global::System.Web.UI.WebControls.Image imgTataLogo;
        protected global::System.Web.UI.WebControls.Label Label5;
        protected global::System.Web.UI.WebControls.Label Label1;
        protected global::System.Web.UI.WebControls.Label Label13;
        protected global::System.Web.UI.WebControls.Label lblSWINO;
        protected global::System.Web.UI.WebControls.Label lblDateTime;
        protected global::Microsoft.SharePoint.WebControls.DateTimeControl dtTargetClosureDate;
        protected global::System.Web.UI.WebControls.Label Label14;
        protected global::System.Web.UI.WebControls.Label lblProject;
        protected global::System.Web.UI.WebControls.Label Label9;
        protected global::System.Web.UI.WebControls.Label txtPackage;
        protected global::System.Web.UI.WebControls.Label Label12;
        protected global::System.Web.UI.WebControls.Label txtSubcontractors;
        protected global::System.Web.UI.WebControls.Label Label27;
        protected global::System.Web.UI.WebControls.Label lblProjectType;
        protected global::System.Web.UI.WebControls.Label Label24;
        protected global::System.Web.UI.WebControls.Label lblDiscipline;
        protected global::System.Web.UI.WebControls.Label Label15;
        protected global::System.Web.UI.WebControls.Label lblActivity;
        protected global::System.Web.UI.WebControls.Label Label26;
        protected global::System.Web.UI.WebControls.Label lblSubActivity;
        protected global::System.Web.UI.WebControls.Label Label4;
        protected global::System.Web.UI.WebControls.Label lblIssuedby;
        protected global::System.Web.UI.WebControls.Label Label3;
        protected global::System.Web.UI.WebControls.Label lblIssueEmail;
        protected global::System.Web.UI.WebControls.Label Label6;
        protected global::System.Web.UI.WebControls.Label lblIssuedTo;
        protected global::System.Web.UI.WebControls.Label Label10;
        protected global::System.Web.UI.WebControls.Label lblIssuetoEmail;
        protected global::System.Web.UI.WebControls.GridView grdSWIComplainces;
        protected global::System.Web.UI.WebControls.Label Label2;
        protected global::System.Web.UI.WebControls.TextBox txtReInspection;
        protected global::System.Web.UI.HtmlControls.HtmlGenericControl dvSWIForm;
        protected global::System.Web.UI.WebControls.Label lblTransactionID;
        public static implicit operator global::System.Web.UI.TemplateControl(SWIForm target) 
        {
            return target == null ? null : target.TemplateControl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Image @__BuildControlimgTataLogo() {
            global::System.Web.UI.WebControls.Image @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Image();
            this.imgTataLogo = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "imgTataLogo";
            @__ctrl.ImageUrl = "../../_layouts/15/images/TataLogo.jpg";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel5() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label5 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label5";
            @__ctrl.Text = "TATA PROJECTS LTD";
            @__ctrl.Font.Size = new System.Web.UI.WebControls.FontUnit(new System.Web.UI.WebControls.Unit(22D, global::System.Web.UI.WebControls.UnitType.Pixel));
            @__ctrl.Font.Bold = true;
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel1() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label1 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label1";
            @__ctrl.Text = "STOP WORK INSTRUCTION(SWI)";
            @__ctrl.Font.Size = new System.Web.UI.WebControls.FontUnit(new System.Web.UI.WebControls.Unit(16D, global::System.Web.UI.WebControls.UnitType.Pixel));
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel13() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label13 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label13";
            @__ctrl.Text = "SWI No:";
            ((System.Web.UI.IAttributeAccessor)(@__ctrl)).SetAttribute("Style", "font-weight: 600");
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblSWINO() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblSWINO = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblSWINO";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblDateTime() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblDateTime = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblDateTime";
            @__ctrl.Text = "Date & Time:";
            ((System.Web.UI.IAttributeAccessor)(@__ctrl)).SetAttribute("Style", "font-weight: 600");
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::Microsoft.SharePoint.WebControls.DateTimeControl @__BuildControldtTargetClosureDate() {
            global::Microsoft.SharePoint.WebControls.DateTimeControl @__ctrl;
            @__ctrl = new global::Microsoft.SharePoint.WebControls.DateTimeControl();
            this.dtTargetClosureDate = @__ctrl;
            @__ctrl.ID = "dtTargetClosureDate";
            @__ctrl.Enabled = false;
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel14() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label14 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label14";
            ((System.Web.UI.IAttributeAccessor)(@__ctrl)).SetAttribute("Style", "font-weight: 600");
            @__ctrl.Text = "Project/Location :";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblProject() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblProject = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblProject";
            @__ctrl.Text = "Auto populated";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel9() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label9 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label9";
            ((System.Web.UI.IAttributeAccessor)(@__ctrl)).SetAttribute("Style", "font-weight: 600");
            @__ctrl.Text = "Package / Equipment :";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControltxtPackage() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.txtPackage = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "txtPackage";
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(50D, global::System.Web.UI.WebControls.UnitType.Percentage);
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel12() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label12 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label12";
            ((System.Web.UI.IAttributeAccessor)(@__ctrl)).SetAttribute("Style", "font-weight: 600");
            @__ctrl.Text = "Subcontractor:";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControltxtSubcontractors() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.txtSubcontractors = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "txtSubcontractors";
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(70D, global::System.Web.UI.WebControls.UnitType.Percentage);
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel27() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label27 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label27";
            @__ctrl.Font.Bold = true;
            @__ctrl.Text = "Project type :";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblProjectType() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblProjectType = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblProjectType";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel24() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label24 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label24";
            @__ctrl.Font.Bold = true;
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(30D, global::System.Web.UI.WebControls.UnitType.Percentage);
            @__ctrl.Text = "Discipline :";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblDiscipline() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblDiscipline = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblDiscipline";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel15() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label15 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label15";
            @__ctrl.Font.Bold = true;
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(20D, global::System.Web.UI.WebControls.UnitType.Percentage);
            @__ctrl.Text = "Activity: ";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblActivity() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblActivity = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblActivity";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel26() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label26 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label26";
            @__ctrl.Font.Bold = true;
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(30D, global::System.Web.UI.WebControls.UnitType.Percentage);
            @__ctrl.Text = "Sub-Activity: ";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblSubActivity() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblSubActivity = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblSubActivity";
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(65D, global::System.Web.UI.WebControls.UnitType.Percentage);
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel4() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label4 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label4";
            ((System.Web.UI.IAttributeAccessor)(@__ctrl)).SetAttribute("Style", "font-weight: 600");
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(20D, global::System.Web.UI.WebControls.UnitType.Percentage);
            @__ctrl.Text = "Issued by:";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblIssuedby() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblIssuedby = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblIssuedby";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel3() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label3 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label3";
            ((System.Web.UI.IAttributeAccessor)(@__ctrl)).SetAttribute("Style", "font-weight: 600");
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(30D, global::System.Web.UI.WebControls.UnitType.Percentage);
            @__ctrl.Text = "Email ID:";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblIssueEmail() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblIssueEmail = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblIssueEmail";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel6() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label6 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label6";
            ((System.Web.UI.IAttributeAccessor)(@__ctrl)).SetAttribute("Style", "font-weight: 600");
            @__ctrl.Text = "Issued to :";
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(20D, global::System.Web.UI.WebControls.UnitType.Percentage);
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblIssuedTo() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblIssuedTo = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblIssuedTo";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel10() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label10 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label10";
            ((System.Web.UI.IAttributeAccessor)(@__ctrl)).SetAttribute("Style", "font-weight: 600");
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(30D, global::System.Web.UI.WebControls.UnitType.Percentage);
            @__ctrl.Text = "Email ID:";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblIssuetoEmail() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblIssuetoEmail = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblIssuetoEmail";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.BoundField @__BuildControl__control3() {
            global::System.Web.UI.WebControls.BoundField @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.BoundField();
            @__ctrl.DataField = "SNo";
            @__ctrl.HeaderText = "S.No";
            @__ctrl.ItemStyle.HorizontalAlign = global::System.Web.UI.WebControls.HorizontalAlign.Center;
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.BoundField @__BuildControl__control4() {
            global::System.Web.UI.WebControls.BoundField @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.BoundField();
            @__ctrl.DataField = "Compliance_Text";
            @__ctrl.HeaderText = "Compliance";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.BoundField @__BuildControl__control5() {
            global::System.Web.UI.WebControls.BoundField @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.BoundField();
            @__ctrl.DataField = "isCompliant";
            @__ctrl.HeaderText = "Complied";
            @__ctrl.ItemStyle.HorizontalAlign = global::System.Web.UI.WebControls.HorizontalAlign.Center;
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private void @__BuildControl__control2(System.Web.UI.WebControls.DataControlFieldCollection @__ctrl) {
            global::System.Web.UI.WebControls.BoundField @__ctrl1;
            @__ctrl1 = this.@__BuildControl__control3();
            @__ctrl.Add(@__ctrl1);
            global::System.Web.UI.WebControls.BoundField @__ctrl2;
            @__ctrl2 = this.@__BuildControl__control4();
            @__ctrl.Add(@__ctrl2);
            global::System.Web.UI.WebControls.BoundField @__ctrl3;
            @__ctrl3 = this.@__BuildControl__control5();
            @__ctrl.Add(@__ctrl3);
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.GridView @__BuildControlgrdSWIComplainces() {
            global::System.Web.UI.WebControls.GridView @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.GridView();
            this.grdSWIComplainces = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "grdSWIComplainces";
            @__ctrl.AutoGenerateColumns = false;
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(100D, global::System.Web.UI.WebControls.UnitType.Percentage);
            this.@__BuildControl__control2(@__ctrl.Columns);
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel2() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label2 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label2";
            @__ctrl.Text = "Re-inspection details after correction";
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.TextBox @__BuildControltxtReInspection() {
            global::System.Web.UI.WebControls.TextBox @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.TextBox();
            this.txtReInspection = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "txtReInspection";
            @__ctrl.TextMode = global::System.Web.UI.WebControls.TextBoxMode.MultiLine;
            @__ctrl.Rows = 7;
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(98D, global::System.Web.UI.WebControls.UnitType.Percentage);
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.HtmlControls.HtmlGenericControl @__BuildControldvSWIForm() {
            global::System.Web.UI.HtmlControls.HtmlGenericControl @__ctrl;
            @__ctrl = new global::System.Web.UI.HtmlControls.HtmlGenericControl("div");
            this.dvSWIForm = @__ctrl;
            @__ctrl.ID = "dvSWIForm";
            System.Web.UI.IParserAccessor @__parser = ((System.Web.UI.IParserAccessor)(@__ctrl));
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n<table border=\"1\" style=\"width: 95%; font-family: \'Trebuchet MS\'; font-size: 14" +
                        "px\">\r\n    <tr>\r\n        <td colspan=\"2\">\r\n            <table>\r\n                <" +
                        "tr>\r\n                    <td>\r\n                        "));
            global::System.Web.UI.WebControls.Image @__ctrl1;
            @__ctrl1 = this.@__BuildControlimgTataLogo();
            @__parser.AddParsedSubObject(@__ctrl1);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"
                    </td>
                    <td style=""width: 100%;"">
                        <table style=""width: 100%"">
                            <tr>
                                <td style=""text-align: center; height: 40px"">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    "));
            global::System.Web.UI.WebControls.Label @__ctrl2;
            @__ctrl2 = this.@__BuildControlLabel5();
            @__parser.AddParsedSubObject(@__ctrl2);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"
                                </td>
                            </tr>
                            <tr style=""text-align: center"">
                                <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    "));
            global::System.Web.UI.WebControls.Label @__ctrl3;
            @__ctrl3 = this.@__BuildControlLabel1();
            @__parser.AddParsedSubObject(@__ctrl3);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class=""auto-style2"">
            "));
            global::System.Web.UI.WebControls.Label @__ctrl4;
            @__ctrl4 = this.@__BuildControlLabel13();
            @__parser.AddParsedSubObject(@__ctrl4);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl5;
            @__ctrl5 = this.@__BuildControllblSWINO();
            @__parser.AddParsedSubObject(@__ctrl5);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n\r\n        <td>\r\n            <table>\r\n                <tr>\r\n     " +
                        "               <td>\r\n                        "));
            global::System.Web.UI.WebControls.Label @__ctrl6;
            @__ctrl6 = this.@__BuildControllblDateTime();
            @__parser.AddParsedSubObject(@__ctrl6);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("</td>\r\n                    <td>\r\n                        "));
            global::Microsoft.SharePoint.WebControls.DateTimeControl @__ctrl7;
            @__ctrl7 = this.@__BuildControldtTargetClosureDate();
            @__parser.AddParsedSubObject(@__ctrl7);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n                    </td>\r\n                </tr>\r\n            </table>\r\n\r\n\r\n   " +
                        "     </td>\r\n    </tr>\r\n    <tr style=\"height: 28px\">\r\n        <td colspan=\"2\">\r\n" +
                        "            "));
            global::System.Web.UI.WebControls.Label @__ctrl8;
            @__ctrl8 = this.@__BuildControlLabel14();
            @__parser.AddParsedSubObject(@__ctrl8);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl9;
            @__ctrl9 = this.@__BuildControllblProject();
            @__parser.AddParsedSubObject(@__ctrl9);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n    </tr>\r\n    <tr style=\"height: 28px\">\r\n        <td class=\"aut" +
                        "o-style2\">\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl10;
            @__ctrl10 = this.@__BuildControlLabel9();
            @__parser.AddParsedSubObject(@__ctrl10);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl11;
            @__ctrl11 = this.@__BuildControltxtPackage();
            @__parser.AddParsedSubObject(@__ctrl11);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n        <td>\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl12;
            @__ctrl12 = this.@__BuildControlLabel12();
            @__parser.AddParsedSubObject(@__ctrl12);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl13;
            @__ctrl13 = this.@__BuildControltxtSubcontractors();
            @__parser.AddParsedSubObject(@__ctrl13);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n    </tr>\r\n    <tr style=\"height: 28px\">\r\n          <td class=\"a" +
                        "uto-style2\">\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl14;
            @__ctrl14 = this.@__BuildControlLabel27();
            @__parser.AddParsedSubObject(@__ctrl14);
            global::System.Web.UI.WebControls.Label @__ctrl15;
            @__ctrl15 = this.@__BuildControllblProjectType();
            @__parser.AddParsedSubObject(@__ctrl15);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n        <td>\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl16;
            @__ctrl16 = this.@__BuildControlLabel24();
            @__parser.AddParsedSubObject(@__ctrl16);
            global::System.Web.UI.WebControls.Label @__ctrl17;
            @__ctrl17 = this.@__BuildControllblDiscipline();
            @__parser.AddParsedSubObject(@__ctrl17);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n    </tr>\r\n    <tr style=\"height: 28px\">\r\n        <td class=\"aut" +
                        "o-style2\">\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl18;
            @__ctrl18 = this.@__BuildControlLabel15();
            @__parser.AddParsedSubObject(@__ctrl18);
            global::System.Web.UI.WebControls.Label @__ctrl19;
            @__ctrl19 = this.@__BuildControllblActivity();
            @__parser.AddParsedSubObject(@__ctrl19);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n        <td>\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl20;
            @__ctrl20 = this.@__BuildControlLabel26();
            @__parser.AddParsedSubObject(@__ctrl20);
            global::System.Web.UI.WebControls.Label @__ctrl21;
            @__ctrl21 = this.@__BuildControllblSubActivity();
            @__parser.AddParsedSubObject(@__ctrl21);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n    </tr>\r\n    \r\n    <tr style=\"height: 28px\">\r\n        <td clas" +
                        "s=\"auto-style2\">\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl22;
            @__ctrl22 = this.@__BuildControlLabel4();
            @__parser.AddParsedSubObject(@__ctrl22);
            global::System.Web.UI.WebControls.Label @__ctrl23;
            @__ctrl23 = this.@__BuildControllblIssuedby();
            @__parser.AddParsedSubObject(@__ctrl23);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n        <td>\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl24;
            @__ctrl24 = this.@__BuildControlLabel3();
            @__parser.AddParsedSubObject(@__ctrl24);
            global::System.Web.UI.WebControls.Label @__ctrl25;
            @__ctrl25 = this.@__BuildControllblIssueEmail();
            @__parser.AddParsedSubObject(@__ctrl25);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n    </tr>\r\n    <tr style=\"height: 28px\">\r\n        <td class=\"aut" +
                        "o-style2\">\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl26;
            @__ctrl26 = this.@__BuildControlLabel6();
            @__parser.AddParsedSubObject(@__ctrl26);
            global::System.Web.UI.WebControls.Label @__ctrl27;
            @__ctrl27 = this.@__BuildControllblIssuedTo();
            @__parser.AddParsedSubObject(@__ctrl27);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n        <td>\r\n            "));
            global::System.Web.UI.WebControls.Label @__ctrl28;
            @__ctrl28 = this.@__BuildControlLabel10();
            @__parser.AddParsedSubObject(@__ctrl28);
            global::System.Web.UI.WebControls.Label @__ctrl29;
            @__ctrl29 = this.@__BuildControllblIssuetoEmail();
            @__parser.AddParsedSubObject(@__ctrl29);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"
        </td>
    </tr>
    <tr>
        <td colspan=""2"" style=""height: 20px"">You are requested to stop the work immediately due to the following deficiencies observed in QPR compliance.
        </td>
    </tr>
    <tr>
        <td colspan=""2"">
            "));
            global::System.Web.UI.WebControls.GridView @__ctrl30;
            @__ctrl30 = this.@__BuildControlgrdSWIComplainces();
            @__parser.AddParsedSubObject(@__ctrl30);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n    </tr>\r\n    <tr style=\"display:none\">\r\n        <td colspan=\"2" +
                        "\" style=\"height: 30px\">&nbsp;"));
            global::System.Web.UI.WebControls.Label @__ctrl31;
            @__ctrl31 = this.@__BuildControlLabel2();
            @__parser.AddParsedSubObject(@__ctrl31);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n\r\n        </td>\r\n\r\n    </tr>\r\n    <tr style=\"display:none\">\r\n        <td colspa" +
                        "n=\"2\">\r\n            "));
            global::System.Web.UI.WebControls.TextBox @__ctrl32;
            @__ctrl32 = this.@__BuildControltxtReInspection();
            @__parser.AddParsedSubObject(@__ctrl32);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n        </td>\r\n    </tr>\r\n</table>\r\n    "));
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblTransactionID() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblTransactionID = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblTransactionID";
            @__ctrl.Visible = false;
            return @__ctrl;
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private void @__BuildControlTree(global::QMDDashboard_TPL.ChecklistsModule.SWIForm.SWIForm @__ctrl) {
            System.Web.UI.IParserAccessor @__parser = ((System.Web.UI.IParserAccessor)(@__ctrl));
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"
<style type=""text/css"">
    .table {
        padding: 0;
        border-spacing: 0;
        text-align: center;
        font-family: 'Trebuchet MS';
        vertical-align: middle;
        border-collapse: collapse;
    }
    .auto-style2 {
        width: 450px;       
    }
</style>
"));
            global::System.Web.UI.HtmlControls.HtmlGenericControl @__ctrl1;
            @__ctrl1 = this.@__BuildControldvSWIForm();
            @__parser.AddParsedSubObject(@__ctrl1);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl2;
            @__ctrl2 = this.@__BuildControllblTransactionID();
            @__parser.AddParsedSubObject(@__ctrl2);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
        }
        private void InitializeControl() {
            this.@__BuildControlTree(this);
            this.Load += new global::System.EventHandler(this.Page_Load);
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        protected virtual object Eval(string expression) {
            return global::System.Web.UI.DataBinder.Eval(this.Page.GetDataItem(), expression);
        }
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        protected virtual string Eval(string expression, string format) {
            return global::System.Web.UI.DataBinder.Eval(this.Page.GetDataItem(), expression, format);
        }
    }
}
